body {
		color:#333!important;
}

body.custom-background {
	background-image:none;
	background-size: contain!important;

}

.alignleft, img.alignleft {
    display: inline;
    float: left;
    margin-right: 18px;
    margin-top: 5px;
    margin-bottom: 10px;
    padding: 0;
}

.aligncenter {
	text-align:center;
}

h1, h2, h3, h4, h5, h6 {
    padding: 0 0 0 0;
}

.column-45 {
	width:45%;
	margin-right:3%;
	display:inline-block;
	vertical-align:top;
}

.box-shadow {
	-webkit-box-shadow: 0 10px 12px -6px rgba(000, 000, 000, 0.4), inset 0 0 0 5px rgba(255, 255, 255, 0.1);
-moz-box-shadow: 0 10px 12px -6px rgba(000, 000, 000, 0.4), inset 0 0 0 5px rgba(255, 255, 255, 0.1);
box-shadow: 0 10px 12px -6px rgba(000, 000, 000, 0.4), inset 0 0 0 5px rgba(255, 255, 255, 0.1);
transition: background .8s ease;
-webkit-transition: background .8s ease;
-moz-transition: background .8s ease;
}

a.buttonstyle1 {
    font: 700 18px 'Poppins';
	color:#fff;
	font-family: 'Karla', sans-serif;
    text-transform: uppercase;
	background-color: #ea1919;
	padding: 11px 20px 9px 20px;
    display: inline-block;
    transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
}

.header {
    /*background-color: #2d343e!important;*/
	padding-bottom:0;
	border-bottom:0px solid  #2d343e;
}

.logo h1 a, .header .header-inner .logo p {
	color:#fff!important;
}

.header .header-inner .logo {
	float: none;
}

.header .header-inner .title-sponsor-wrap {
	display:block;
	position:relative;
	top:8px;
	vertical-align:top;
	text-align:center;
}
.header .header-inner .title-sponsor-wrap img {
    width:130px;
	margin-top:5px;
}

/*.header .header-inner .register-button a {
	margin:0 auto;
}*/

#nav-wrap {
	background: #000;
	border-bottom: 3px solid #0089b7;
}

.header .header-inner .nav {
    float: none;
	text-align:left;
	/*box-sizing:content-box;*/
	background: transparent;

}

.header .header-inner .nav ul {
	float: none;
	margin-top:0;
}


.header .header-inner .nav ul li a {
	color:#fff!important;
	padding-top:9px;
}

.header .header-inner .nav ul li ul {
	margin-top:18px;
}

.header .header-inner .nav ul li ul li {
	background:#000;
}

.header .header-inner .nav ul li:hover ul, .header .header-inner .nav ul li ul:hover {
	    background-color: #2d343e;
}

.header .header-inner .nav ul li:hover ul li a , .header .header-inner .nav ul li ul li a:hover {
	    color: #fff;
}

.header .header-inner .register-button-wrap {
	position:relative;
	display:none;
}
.header .header-inner .register-button {
	text-align:center;
}

.header .header-inner .register-button a {
	margin:0 auto;
}

#slider a.button{
	display:none;
}

.site-main {
    float: none;
}

.content-area {
	position:relative;
	padding-top: 5px;
	width:100%;
		background:#f4f4f4;
}

section#pagearea {
	/*position:absolute;
	top:-50px;*/
	padding-top:0;
	padding-bottom:0;
}

section#pagearea .container {
	position:static;
	width:auto;
}

.pagearea-inner {
    position: static;
	bottom: 00px;
	text-align:center;
}

@media screen  and (min-width: 480px) {
	
	.nivo-caption {
		left:12%;
		bottom:35%;
	}
	
	.nivo-caption .top-bar h2 a  {
		width:auto;
		display:inline-block;
		padding:5px;
		background: rgba(0, 0, 0, 0.4);
      }
	
	.content-area {
		margin:0 auto;
		/*padding-left:2%;
		padding-right:2%;*/
	}
	section#pagearea {
		width:94%;
		margin:0 3%;
	}
}



@media screen and (min-width: 720px) {
	
	.header .header-inner .logo {
		display:inline-block;
		width:54%;
		max-width:620px;
		
    }
	
	.header .header-inner .title-sponsor-wrap {
		float:right;
        margin-right:12%;
		top:3px;
	}
	
	.header .header-inner .title-sponsor-wrap img {
    	width:150px;
	}
	
	.toggle { /* Change the switch width from toggle to menu */
		display:none!important;
	}
	
	#nav-wrap {
		background: #09c;
		background: -moz-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%) #09c;
		background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,.2)),color-stop(100%,rgba(0,0,0,.2))) #09c;
		background: -webkit-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%) #09c;
		background: -o-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%) #09c;
		background: -ms-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%) #09c;
		background: linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%) #09c;
			border-top:3px solid #66c1e0;
	}
	
	.header .header-inner .nav {
		display:inline-block!important;
	}
	
	.header .header-inner .nav ul {
		float: none;
		margin:0;
		padding: 0;
		font-family: 'Karla', sans-serif;
		font-weight: 700;
		font-size: 14px;
		background:transparent;
		height:36px;
		display:block;
	}
	
	.header .header-inner .nav ul li {
		display: inline-block;
		margin: 0;
		text-transform: uppercase;
		position: relative;
		border-top:0!important;
      }
	
	.header .header-inner .nav ul li a {
		color: #fff !important;
		padding-top: 9px;
	}
	

	
	section#pagearea {
		width:88%;
		margin:0 6%;
	}
}

@media screen and (min-width: 1000px) {
	
	.header .header-inner .logo {
		max-width:650px;
		width:81%;
    }
	
	.header .header-inner .title-sponsor-wrap {
		margin-top:8px;
        margin-right:9%;
		top:26px;
	}
	
	.header .header-inner .register-button-wrap {
		display:inline-block;
		margin-left:10%;
		position: absolute;
		top: -2px;
		z-index: 99;
    }
	.header .header-inner .register-button a{
				padding: 11px 11px 9px 11px;
	}

}

.fourbox {
    /*color: #60707d;

    width: 33.3%;*/
	max-width:397px;
	margin: 0 auto!important;
	/*max-width:400px!important;
    float: left;
   
    text-align: center;
    position: relative;
    box-sizing: border-box;*/
	
    padding: 5px 5px;
	background:transparent;
	z-index:99;
}

.fourbox .fourbxcontent {
    color:#fff;
    background: #09c;
	padding:15px;
	border:4px solid #32add6;
	 -webkit-border-radius: 3px; 
  -moz-border-radius: 3px; 
  border-radius: 3px; 
		
}
.fourbox .fourbxcontent h3 {
	position: relative;
	right: 45px;
}

.fourbox h3 {
	color:#fff;
	margin-top:5px;
	margin-bottom:5px;
}

.fourbox h3::after {
	width:100%;
}

.fourbox p {
	margin-bottom: 5px;
}

.fourbox .fourbxcontent img {
	position:relative;
	top:-35px;
	margin-left:15px;
	width:75px;
}

.middle-align.content_sidebar {
	padding-top:10px;
	max-width:1160px;
}



#sidebar {
	float:none;
    width: 300px;
	padding:4px;
	background:#fff;
	margin:0 auto;
}

#sidebar, #sitemain {
		border:2px solid #ccc;
}

 #sitemain {
		border:3px double #ddd;
}

h3.widget-title {
	display:none;
}

#sidebar aside {
	border:2px solid #eee;
	padding:13px;
}

#sidebar aside div.feat {
	padding:15px;
}

#sidebar aside h3 {
	margin-bottom:5px;
}
#sidebar aside h3.first {
	text-align:center;
	text-decoration:underline;
	margin-bottom:6px;
}

#sidebar aside div.border-bottom > div {
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
}

#sidebar aside div.border-bottom > div:last-child {
	border-bottom:0;
}

#sidebar aside p {
	line-height:1.5;
}

#sidebar aside img {
	margin-top:18px;
}

.site-main {
	background:#fff;
	padding:40px 20px;
	border:1px solid #ddd;
}

.site-main p {
	line-height:1.5;
}

.strip-lessons img {
	width:120px;
	float:left;
	margin:20px;
	margin-left:1px;
	margin-bottom:20px;
	margin-right:40px;
	border:1px solid #ccc;
	border-bottom:15px solid #ccc;
		 -webkit-border-radius: 3px; 
  -moz-border-radius: 3px; 
  border-radius: 3px; 
	
}

@media screen and (min-width: 480px) {
   .home .middle-align.content_sidebar {
	   
	}	
	.fourbox .fourbxcontent h3 {
		right:0;
	}
}

@media screen and (min-width: 720px) {
	.middle-align.content_sidebar {
	    padding-top:40px;
	}
	
   .home .middle-align.content_sidebar {
	    padding-top:200px;
	}
	
	section#pagearea {
		position:absolute;
		top:-50px;
		padding-top:0;
		padding-bottom:0;
    }
	
	.fourbox {
     	padding: 15px;
	}
	
	#sidebar {
		width:38%;
		max-width:350px;
		float:left;
		margin-left:1%;		
	}
		
	.site-main {
		width:57%;
        float: right;
		padding-left:30px;
		padding-right:30px;
		margin-right:1%;
    }
	
	#sitefull.site-main {
		width:90%;
        float: none;
    }	
	
	#sitefull.site-main iframe {
		border:0;
    }		
}

@media screen and (min-width: 1000px) {
	
	.fourbox .fourbxcontent img {
	     width:100px;
    }
	
	#sidebar {
			width:28%;
	}
	
	.site-main {
		width: 57.5%;
		padding-left:45px;
		padding-right:45px;
	}	
	
	.content-area {
	   /*width:95%;*/
	}
	section#pagearea {
		width:88%;
		margin:0 6%;
	}
	
    .home .middle-align.content_sidebar {
	    padding-top:150px;
	}
}


/*  Sponsor Block */

#sponsor-block {
	background: url('/wp-content/uploads/2018/01/Strip_Large.jpg') repeat-y;
}

.courses-box { width:100%; float:none; margin-right:0;margin-top:10px;}

.courses  h2.section_title {
    font-size: 32px;
    color: #0e2d45;
	margin-bottom: 40px;
	text-align: center;
	padding-bottom: 30px;
}

.courses h2.section_title::after {
    content: "";
    position: absolute;
    width: 260px;
    height: 2px;
    background-color: #424242;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.courses-box {
	border: 5px solid #fff;
	box-sizing: border-box;
}

.coursethumb {
	height:100px;
	text-align:center;
}

.courses-box { background:#fff;}

.coursethumb img{
    margin-left: auto; 
	 margin-right: auto; 
	height:100%;
	width:auto;
}

.course-content { padding:20px 15px;}

@media screen and (min-width:768px) {
	.courses { position:relative;}
	.courses-box { width:40%; float:left; margin:0px 2.4% 35px 1%; }
	.courses-box#last { margin-right:0;}

	.course-content h3 { font-weight:bold;margin-bottom:5px;}
	.course-content p { margin-bottom:15px; font-size:0.9rem; }
	.course-content a { color:#2c3740; text-transform:uppercase; font:600 14px 'Karla';}
	.course-content a:hover { color:#e04622;}
}

@media screen and (min-width:981px) {
.courses-box { margin-right:8%;}
}

/*   Regfox Register Page */
.page-id-320 h1, .page-id-320 p.notice {
	display:none;
}

/* Single Page */

hr {
	margin-bottom:2rem;
	clear:both;
}

hr.double {
	margin-bottom:1rem;
}

.episodes-register-button a {
	background: #ddd;
	padding:8px 10px 3px 10px;
}

.episodes-register-button a span {
		/*color:#ffffff!important;*/
}

.episodes-register-button a:hover {
	background: #000080;
}

.episodes-register-button a:hover span {
		color:#ffffff!important;
}

/*  Video Episode Pages */

.episode-page h1.entry-title, .episode-page .page-summary, .episode-page .entry-content  {
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
}

.unlv-embed  {
	text-align:center;
}

.unlv-embed iframe {
	width:290px!important;
	height:163px!important;
	margin-left:auto;
	margin-right:auto;
}
		
@media screen and (min-width: 35em) {
	.unlv-embed iframe {
	    width:490px!important;
	    height:275px!important;
    }
}

@media screen and (min-width: 57em) {
	.unlv-embed iframe {
	    width:600px!important;
	    height:337px!important;
    }
}
		
.rcp_login_link, .episode-page a, .episode-page .entry-content a {
	color:#09c;
	font-weight:bold;
}	

.rcp_form input[type="text"], .rcp_form input[type="password"], .rcp_form input[type="email"] {
    width:200px;
}

article#post-1966 {display-none;}